.m-0 {
    margin: 0 !important;
}

.m-1 {
    margin: 5px !important;
}

.m-2 {
    margin: 10px !important;
}

.m-3 {
    margin: 20px !important;
}

.m-4 {
    margin: 30px !important;
}

.mt-0 {
    margin-top: 0 !important;
}

.mt-1 {
    margin-top: 5px !important;
}

.mt-2 {
    margin-top: 10px !important;
}

.mt-3 {
    margin-top: 20px !important;
}

.mt-4 {
    margin-top: 30px !important;
}

.mr-0 {
    margin-right: 0 !important;
}

.mr-1 {
    margin-right: 5px !important;
}

.mr-2 {
    margin-right: 10px !important;
}

.mr-3 {
    margin-right: 20px !important;
}

.mr-4 {
    margin-right: 30px !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.mb-1 {
    margin-bottom: 5px !important;
}

.mb-2 {
    margin-bottom: 10px !important;
}

.mb-3 {
    margin-bottom: 20px !important;
}

.mb-4 {
    margin-bottom: 30px !important;
}

.ml-0 {
    margin-left: 0 !important;
}

.ml-1 {
    margin-left: 5px !important;
}

.ml-2 {
    margin-left: 10px !important;
}

.ml-3 {
    margin-left: 20px !important;
}

.ml-4 {
    margin-left: 30px !important;
}

.m-0_a {
	margin: 0 auto;	
}

/*padding*/
.p-0 {
    padding: 0 !important;
}

.p-1 {
    padding: 5px !important;
}

.p-2 {
    padding: 10px !important;
}

.p-3 {
    padding: 20px !important;
}

.p-4 {
    padding: 30px !important;
}

.pt-0 {
    padding-top: 0 !important;
}

.pt-1 {
    padding-top: 5px !important;
}

.pt-2 {
    padding-top: 10px !important;
}

.pt-3 {
    padding-top: 20px !important;
}

/* fix for detail page */
.blue-bottom-line.pt-3 {
    padding-top: 22px !important;
}

.pt-4 {
    padding-top: 30px !important;
}

.pr-0 {
    padding-right: 0 !important;
}

.pr-1 {
    padding-right: 5px !important;
}

.pr-2 {
    padding-right: 10px !important;
}

.pr-3 {
    padding-right: 20px !important;
}

.pr-4 {
    padding-right: 30px !important;
}

.pb-0 {
    padding-bottom: 0 !important;
}

.pb-1 {
    padding-bottom: 5px !important;
}

.pb-2 {
    padding-bottom: 10px !important;
}

.pb-3 {
    padding-bottom: 20px !important;
}

.pb-4 {
    padding-bottom: 30px !important;
}

.pl-0 {
    padding-left: 0 !important;
}

.pl-1 {
    padding-left: 5px !important;
}

.pl-2 {
    padding-left: 10px !important;
}

.pl-3 {
    padding-left: 20px !important;
}

.pl-4 {
    padding-left: 30px !important;
}

.text-white {
    color: #ffffff;
}

.text-black {
    color: #000 !important;
}

.text-blue {
    color: #337ab7 !important;
}

.text-noUnderline {
    text-decoration: none;
}

.font-12 {
    font-size: 12px;
}

.d-block {
    display: block!important;
}

.justify-content-between {
    justify-content: space-between;
}

.align-items-baseline {
    align-items: baseline;
}

.w-250 {
    width: 35%;
}

.w-auto {
    width: auto !important;
}

.border-r-1 {
    border-right: 1px solid #ccc !important;
}

.error-border {
    border: 5px solid #e6007e !important;
}

.align-items-center {
    align-items: center;
}

.error-color {
    color: #e6007e;
}

.font-bold {
    font-weight: bold;
}

.text-light-black {
    color: rgba(0,0,0,0.6) !important;
}

.error-block {
    color: #e6007e !important;
    border-left: 2px solid #e6007e;
    padding: 10px;
}

.font-12px {
    font-size: 12px !important;
}

.align-self-baseline {
    align-self: baseline;
}

.font-19px {
    font-size: 19px;
}

.align-self-center {
    align-self: center !important;
}
